﻿.entry-title span {
    color: #397cc9;
}

#ut-blog-navigation {
    background: #141618;
}

#ut-blog-navigation {
    height: 120px;
}

    #ut-blog-navigation .fa {
        line-height: 120px;
    }

    #ut-blog-navigation i {
        line-height: 120px;
    }

    #ut-blog-navigation a {
        color: rgba(255, 255, 255, 1);
    }

        #ut-blog-navigation a:visited {
            color: rgba(255, 255, 255, 1);
        }

        #ut-blog-navigation a:hover {
            color: rgba(255, 255, 255, 0.5);
        }

        #ut-blog-navigation a:active {
            color: rgba(255, 255, 255, 0.5);
        }

.blog .ut-blog-grid-article .ut-quote-post-block, .blog .ut-blog-grid-article h2.entry-title, .archive .ut-blog-grid-article h2.entry-title, .search .ut-blog-grid-article h2.entry-title {
    font-size: 20px;
}

.ut-blog-has-animation article.BrooklynFadeInUp {
    visibility: visible;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: BrooklynFadeInUp 0.4s linear;
    -moz-animation: BrooklynFadeInUp 0.4s linear;
    animation: BrooklynFadeInUp 0.4s linear;
}

.single-post h1.entry-title {
    font-size: 88px;
    line-height: 88px;
}

pre, .wp-caption img, img[class*="wp-image-"], .ut-blog-layout-list-article-inner, .ut-blog-grid-article-inner, .ut-blog-classic-article .entry-thumbnail, .ut-blog-classic-article .ut-gallery-slider, .ut-blog-mixed-large-article-large, #commentform .comment-form-comment textarea, #commentform .comment-form-author input, #commentform .comment-form-email input, #commentform .comment-form-url input, .ut-format-link, .format-link .entry-header a, .comment-body, .ut-quote-post, .ut_widget_flickr li img {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.ut-quote-post {
    background: #397cc9;
}

.format-quote .ut-quote-post-link:hover .ut-quote-post blockquote, .format-quote .ut-quote-post-link:active .ut-quote-post blockquote {
    border-color: #397cc9;
}

.single-post .ut-quote-post blockquote {
    border-color: #397cc9;
}

.author-link {
    color: rgba(17, 17, 17, 1);
}

    .author-link:hover, .author-link:active {
        color: rgba(17, 17, 17, 1);
    }

    .author-link i {
        color: rgba(17, 17, 17, 1);
    }

    .author-link:hover i {
        color: #397cc9;
    }

.author-social-links a {
    color: rgba(17, 17, 17, 1);
}

    .author-social-links a:hover, .author-social-links a:active {
        color: rgba(17, 17, 17, 0.5);
    }

.blog .ut-blog-classic-article h2.entry-title a, .blog .ut-blog-mixed-large-article-large h2.entry-title a, .blog .ut-blog-layout-list h2.entry-title, .blog .ut-blog-grid h2.entry-title, .archive .ut-blog-grid h2.entry-title, .search .ut-blog-grid h2.entry-title, .comment-author h6 a {
    color: rgba(17, 17, 17, 1);
}

    .blog .ut-blog-classic-article h2.entry-title a:hover, .blog .ut-blog-classic-article h2.entry-title a:active, .blog .ut-blog-mixed-large-article-large h2.entry-title a:hover, .blog .ut-blog-mixed-large-article-large h2.entry-title a:active, .blog .ut-blog-layout-list h2.entry-title:hover, .blog .ut-blog-grid h2.entry-title:hover, .archive .ut-blog-grid h2.entry-title:hover, .search .ut-blog-grid h2.entry-title:hover, .comment-author h6 a:hover, .comment-author h6 a:active {
        color: rgba(17, 17, 17, 0.5);
    }

.reply-link i, .edit-link i, .tags-links i, .entry-meta i {
    color: rgba(17, 17, 17, 1);
}

.entry-meta a {
    color: rgba(17, 17, 17, 1);
}

    .entry-meta a:hover, .entry-meta a:active {
        color: rgba(17, 17, 17, 0.5);
    }

.more-link .more-link {
    text-align: right;
}

#searchform label, .comment-awaiting-moderation, #commentform label {
    color: rgba(17, 17, 17, 1);
}

#searchform label, .comment-awaiting-moderation, #commentform label {
    font-weight: 600;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.ut-meta-post-icon {
    background: #397cc9;
}

.entry-meta .date-format .day {
    color: rgba(17, 17, 17, 1);
}

.date-format .day {
    font-weight: 800;
}

.entry-meta .date-format .month {
    color: rgba(17, 17, 17, 1);
}

.date-format .month {
    font-weight: 600;
    letter-spacing: 0.05em;
}

.date-format, .date-format .day, .date-format .month {
    font-family: inherit !important;
}

.single-post .entry-meta {
    background: rgba(243, 243, 243, 1);
    padding: 20px;
}

